Bug 1592963 - Rebase openstack-tripleo-heat-templates to 90cd669
Summary: Rebase openstack-tripleo-heat-templates to 90cd669
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z3
: 12.0 (Pike)
Assignee: Emilien Macchi
QA Contact: Gurenko Alex
URL:
Whiteboard:
Keywords: Rebase, RevisionTracker, Triaged, ZStream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-19 17:04 UTC by Steve Linabery
Modified: 2018-08-20 13:02 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-08-20 13:01:35 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2331 None None None 2018-08-20 13:02 UTC

Description Steve Linabery 2018-06-19 17:04:07 UTC
Rebase openstack-tripleo-heat-templates to 90cd669 to pull in current version

Comment 6 Gurenko Alex 2018-07-23 06:49:02 UTC
Latest passed_phase2 puddle 2018-07-17.1 contains openstack-tripleo-heat-templates-7.0.9-8.el7ost.noarch which does not contain the fix

Comment 8 Gurenko Alex 2018-07-24 12:03:01 UTC
Verified on puddle 2018-07-20.1

openstack-tripleo-heat-templates-7.0.12-3.el7ost.noarch

Comment 10 errata-xmlrpc 2018-08-20 13:01:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2331


Note You need to log in before you can comment on or make changes to this bug.